Top
40°

Google patches 'dangerous' Chrome flaw

The Google Chrome browser has been updated to fix a vulnerability, which could have resulted in a "severe" attack. Google Chrome was updated to version 1.0.154.59, fixing an error that could have allowed cross-site scripting attacks without the user doing anything, under certain conditions.

The story is too old to be commented.
Vip3r3194d ago

Before this patch Chrome didn't allow you to navigate through sites without crashing. Hope it's fixed now.